umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Symbols

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all variables with links to the classes they belong to:

### - p -

- p : DefaultValueWidget::Private, UMLScenePrivate
- packageIsNamespace : Settings::CodeGenerationState::CPPCodeGenerationState
- packageNamespaceTag : XMLSchemaWriter
- packageNamespaceURI : XMLSchemaWriter
- pageActivity : StateDialog
- pageAutoLayout : SettingsDialog
- pageClass : SettingsDialog
- pageCodeGen : SettingsDialog
- pageCodeImport : SettingsDialog
- pageCodeViewer : SettingsDialog
- pageColumn : UMLForeignKeyConstraintDialog
- pageFont : SettingsDialog, StateDialog
- pageGeneral : SettingsDialog, StateDialog, UMLForeignKeyConstraintDialog
- pageItemFont : ActivityDialog, ObjectNodeDialog
- pageItemGeneral : ActivityDialog, ObjectNodeDialog
- pageItemStyle : ActivityDialog, ObjectNodeDialog
- pageStyle : StateDialog
- pageUserInterface : SettingsDialog
- paperColor : Settings::CodeViewerState
- ParamRB : ActivityDialog::GeneralPageWidgets
- parent : ModifiedWidget, UMLAppPrivate, UMLDoc::Private
- pattern : CodeTextHighlighter::HighlightingRule
- postL : ActivityDialog::GeneralPageWidgets
- postLE : ActivityDialog::GeneralPageWidgets
- preL : ActivityDialog::GeneralPageWidgets
- preLE : ActivityDialog::GeneralPageWidgets
- primaryKey : SQLImport::ColumnConstraints, SQLImport::TableConstraints
- primaryKeyFields : SQLImport::TableConstraints
- printPreview : UMLApp
- privateBlock : RubyClassifierCodeDocument
- privConstructorBlock : RubyClassifierCodeDocument
- privOperationsBlock : RubyClassifierCodeDocument
- protConstructorBlock : RubyClassifierCodeDocument
- protectedBlock : RubyClassifierCodeDocument
- protOperationsBlock : RubyClassifierCodeDocument
- pubConstructorBlock : RubyClassifierCodeDocument
- public : visibility.Visibility
- publicAccessors : Settings::CodeGenerationState::CPPCodeGenerationState
- publicBlock : RubyClassifierCodeDocument
- pubOperationsBlock : RubyClassifierCodeDocument